@charset "Shift_JIS";
/*******************************************************************************************/
/** 広報サービス                                                                          **/
/*******************************************************************************************/
/*@import "/shared/css/navigation_pr.css";*/

/******************** 広報サービストップ ********************/
#areacenter_pr {
	width: 563px;
	float: left;
	padding: 15px;
	margin-bottom: 7px;
	border: 1px solid #CCCCCC;
	background-image: url(/pr/img/bg.jpg);
	background-repeat: no-repeat;
}

/******************** パンフレットトップ ********************/
#brochure {}

/** カテゴリ **/
#brochure .thum_left { width: 270px; float: left; margin: 0px 23px 20px 0px; padding: 0px; }
#brochure .thum_right { width: 270px; float: left; margin-bottom: 20px; padding: 0px; }

/** カテゴリ名 **/
#brochure h3 { font-size: 1.0em; font-weight: bold; background-color: #cfe7fb; margin-bottom: 5px; padding: 4px 0px 4px 10px; }

/** カテゴリ画像 **/
#brochure .thum { margin: 0px 5px 0px 10px; padding: 0px; }

/******************** パンフレットダウンロード ********************/
/** ヘッダーリンク **/
#detail_menu {}
#detail_menu td { padding: 0px 0px 3px 10px; }
#detail_menu table { margin: 0px 0px 5px 0px; }

/** 本文 **/
#detail {}

/** 種類 **/
#detail h3 { font-size: 1.0em; font-weight: bold; background-color: #cfe7fb; padding: 4px 0px 4px 10px; }

/** パンフレット**/
#detail td { vertical-align: bottom; width: 134px; padding: 10px 5px 0px 5px; }
#detail h4 { font-size: 1.0em; font-weight: bold; }			/* タイトル */
#detail .thum { margin-top: 3px; padding: 0px; }			/* サムネイル */

/******************** イベントカレンダー ********************/
/** アイコンリスト **/
.icon { font-size: 0.8em; padding-bottom: 3px }

/** カレンダー **/
.event {
	border-collapse: collapse;
	border: 1px solid #757575;
	margin-bottom: 10px;
	width: 563px;
	padding: 6px 0px 0px 10px;
}

/** カレンダー行 **/
.event_tr1 { background-color:#FFFFFF; }	/* 平日 */
.event_tr2 { background-color:#D9EFFF; }	/* 土 */
.event_tr3 { background-color:#FFDCD9; }	/* 祝日 */

/** カレンダーセル **/
.event td { border: 1px solid #757575; vertical-align: middle; height: 30px; padding: 1px; }
.event_td_center { text-align: center; white-space: nowrap; }
.event_td_right { text-align: right; white-space: nowrap; }
.event img { display: block; float: left; margin-right: 3px; padding-bottom: 3px; }

/** 宇宙の日説明 **/
.info { border: 1px solid #666666; padding: 5px; background-color: #FFFFCC; margin-top: 15px; }
.info h4 { font-weight: bold; font-size: 1.0em; padding-bottom: 3px; }
.info p { font-size: 0.8em; }
.info img { float: right; margin: 0px 0px 5px 5px; }

/******************** JAXA's ********************/
/** JAXA's目次 **/
.jaxas_right_area { width: 380px; float: right; }
.jaxas_right_area .special { border-top: 1px solid #CCCCCC; padding-top: 10px; margin-bottom: 10px; }
.jaxas_right_area .special h2 { font-size: 1.8em; font-weight: bold; line-height: 1.5em; }
.jaxas_right_area .corner { border-top: 1px dotted #000000; padding-top: 10px; margin: 10px 0px; }
.jaxas_right_area .corner h3 { font-size: 1.0em; font-weight: bold; }
.jaxas_right_area .hyoshi { border-top: 1px solid #000000; padding-top: 10px; margin: 10px 0px; }

/** JAXA's表紙 **/
.jaxas_honshi { width: 172px; }

/** JAXA'sバックナンバ **/
.jaxas_pr_table { width: 563px; padding: 0px; }
.jaxas_pr_table td { padding-right: 10px; vertical-align: top; }

/******************** 講師派遣 ********************/
/** 問合せ先 **/
.lecture_block1 {
	margin-top: 10px;
	padding: 6px 10px;
	width: 533px;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 5px;
}
/** 申請書 **/
.lecture_block2 {
	margin-top: 10px;
	padding: 6px 10px;
	width: 533px;
	border: 1px solid #CCCCCC;
	background-color: #FFF3E8;
}

/******************** メールサービス ********************/
/** メール背景画像 **/
.mail_bg {
	width: 563px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	background-image: url(/pr/mail/img/bg.jpg);
	background-repeat: no-repeat;
}

/** 登録案内ボックス **/
.mail_box { margin: 20px 0px 5px 0px; padding: 12px; width: 537px; border: 1px solid #CCCCCC; background-color: #FFFFCC; }
.mail_box h4 { font-weight: bold; text-align: center; padding-bottom: 6px; }

/** バックナンバー一覧 **/
.mail_table {
	border-collapse: collapse;
	border: 1px solid #757575;
	margin-bottom: 10px;
	width: 100%;
	padding: 6px 0px 0px 10px;
}
.mail_table th { border: 1px solid #757575; text-align: left; background-color: #E5F3FF; padding: 3px; }
.mail_table td { border: 1px solid #757575; vertical-align: middle; padding: 3px; }

/** 登録点線 **/
.mail_border { border-top: dotted 1px #000000; margin: 10px 0px; }
.mail_border hr { display: none; }

/******************** モバイル ********************/
/** モバイルメニューブロック **/
.mobile_career { border-bottom: dashed 1px #ccc; padding: 20px 0px 20px 0px; vertical-align: baseline; font-weight: bold; }

/** モバイルメニューブロック **/
.mobile_block { padding: 10px 0px 10px 6px; width:350px; border-bottom: 1px solid #CCCCCC; }

/******************** RSS ********************/
.rss_block { padding: 10px 0px 10px 0px; border-top: 1px solid #CCCCCC; }
.rss_block_image { float: left; width: 142px; }		/* バナー */
.rss_block_in { float: left; width: 421px; }	/* 説明 */

/******************** Podcasdt ********************/
.podcast_block { padding: 10px 0px 10px 0px; border-top: 1px solid #CCCCCC; }
.podcast_block_image { float: left; width: 110px; }	/* バナー */
.podcast_block_image img { margin-bottom: 5px; }
.podcast_block_in { float: left; width: 453px; }	/* 説明 */
.podcast_block_in img { margin-top: 5px; }

/******************** 施設見学 ********************/
/** 連絡先ボックス **/
.visit_contact { margin-bottom: 10px; background-color: #f4ffdd; border: #79a629 1px solid; padding: 8px; }
.visit_contact h3 { font-size: 1.0em; font-weight: bold; }

/** サービス内容（上の線がsolid） **/
.institutionarea-solid { border-top: 1px solid #999; padding: 5px 0px; margin-top: 5px; }
.institutionarea-solid img { margin-left: 5px; margin-right: 5px; margin-bottom: 5px; }
.institutionarea-solid h3 { font-size: 1.0em; font-weight: bold; }

/** サービス内容（上の線がdotted） **/
.institutionarea { border-top: 1px dotted #666; padding: 5px 0px;  margin-top: 5px; }
.institutionarea img { margin-left: 5px; margin-right: 5px; margin-bottom: 5px; }
.institutionarea h3 { font-size: 1.0em; font-weight: bold;}

/** サービス内容（上の線がsolid） **/
.institutionarea_no_line { padding: 7px 0px; }
.institutionarea_no_line img { margin-left: 5px; margin-right: 5px; margin-bottom: 5px; }
.institutionarea_no_line h3 { font-size: 1.0em; font-weight: bold; }

/** TNSC見学場所 **/
.tanegashi_table { border-collapse: collapse; border: 1px solid #757575; margin-bottom: 10px; width: 553px; padding: 6px 0px 0px 10px; }
.tanegashi_table td { height: 30px; padding: 5px; vertical-align: middle; border: 1px solid #757575; }

/******************** ツアー見学 ********************/
#tour {}
#tour h4, #tour h5 { font-size: 1.0em; font-weight: bold; }

/** 見学コース説明 **/
.course { margin-top: 10px; padding: 6px 10px; width: 533px; border: 1px solid #CCCCCC; }
.course_l { margin-top: 10px; padding: 6px 10px 6px 10px; width: 250px; border: 1px solid #CCCCCC; }
.course_r { margin-top: 10px; padding: 6px 10px 6px 10px; float: right; width: 240px; border: 1px solid #CCCCCC; }
.course img, .course_l img, .course_r img { margin-top: 3px; float: right; margin-left: 5px; }

.flow { margin-top: 10px; }
.flow img { margin-top: 3px; float: left; margin-right: 5px; }

/** 注意 **/
.visitCaution ul { margin: 0px; list-style-type: none; }
.visitCaution ul li.mark { float: left; width: 20px; margin: 0px; }
.visitCaution ul li.text { float: left; width: 540px; margin: 0px; }

/** ツアー時間表 **/
.tour_table {
	border-collapse: collapse;
	border: 1px solid #757575;
	margin: 5px;
	width: 200px;
	padding: 0px 0px 0px 10px;
}
.tour_table tr {  background-color: #FFFFFF; height: 1.5em; }
.tour_table td { border: 1px solid #757575; text-align: center; white-space: nowrap; }

/******************** タウンミーティング ********************/
/** 開催報告 **/
.townmeeting_houkoku {
	width: 100%;
	background-image: url(/townmeeting/img/photo.jpg);
  	background-repeat: no-repeat;
  	background-position: right top;
}
.townmeeting_houkoku td { padding: 1px; }

/** 開催地募集 **/
.townmeeting_title { font-size: 1.0em; font-weight: bold; background-color: #bada5c; padding: 5px 12px; }

/** 開催報告タイトル **/
.sub_title { font-size: 1.2em; font-weight: bold; line-height: 1.5em; }
.sub_title span { font-size: 0.8em; font-weight: bold; }

/** アンケート結果リンク **/
.goto-questionnaire { border:1px solid #CCCCCC; padding: 6px; text-align: center; margin:22px 0px; }

/******************** 展示品貸出 ********************/
/** サムネイル **/
.model_roc { width: 270px; background-color: #666666; text-align: center; padding: 1px; }
.model_roc h3 { color: #FFFFFF; height: 230px; margin-top: 5px; }
.model_roc img { margin: 5px 0px 10px 0px; }

/** 解説 **/
.model_detail { background-color:#FFFFFF; padding: 5px; }
.model_detail table { border-collapse: collapse; width: 100%; }
.model_detail td { border-width: 1px; border-style: solid; padding: 3px; text-align: left; }

/******************** 映像ソフト貸出 ********************/
/** 注釈 **/
.label { margin-left: 5px; }

/** 映像ソフトブロック（サイエンスチャンネルでも使用） **/
.video_dot_border { margin-bottom: 10px; border-bottom: 1px dotted #000000; padding-bottom: 10px; }
.video_dot_border h3 { font-size: 1.0em; font-weight: bold; } 
.index_l {float:left; width:130px; margin:5px 5px 15px 0px; border-bottom:3px solid #005da9; background-color:#f4f4f4;}
.index_m {float:left; width:130px; margin:5px 7px 15px 7px; border-bottom:3px solid #005da9; background-color:#f4f4f4;}
.index_r {float:left; width:130px; margin:5px 0px 15px 5px; border-bottom:3px solid #005da9; background-color:#f4f4f4;}
.index_menu { padding:3px; }	
.thumbnail_image { float: left; }				/* サムネイル */
.play { margin-top:5px; text-align:center; }
.video_text { width: 393px; padding-left: 10px; float: left; }	/* 解説 */

/******************** サイエンスチャンネル ********************/
/** サムネイル **/
.science_image_box { padding: 0px; margin: 0px; width: 185px; float:left; }

/** 説明 **/
.science_text_box { padding: 0px; margin: 0px; width: 375px; float:left; }
